YnpasneHue my3bikanbHbiM nneepoM Android ¢ KHOMOK Ha MarHurTone u pyne
04/26/2015 11:09 AM - Victor K.

Status: 3akpbiTa-BblnaHa B penua Start date: 11/23/2015
Priority: HopmanbHbliii Due date: 12/02/2015
Assignee: Victor K. % Done: 100%
Category: [Func] Android Integration Estimated time: 0.00 hour
Target version: Release 1, fix #2

E-mail pna o6paTtHom

CBA3MU:

Description

1. MNpourpbiBaHne My3blku ¢ NnaHweTa/cMapTdoHa.

He 3Halo Ha CKONbKO peanbHO, HO Ha YM NpUMXOAuT 2 BapuaHTa:

1). Yepes AUX no npuHumny kak y atol kopobouku: http://audiolink.ru/product/usb-mp3_opel/
2). Bes AUX.

MpourpbiBaHne 1 nepeknoyeHne TPeKoB Yepes KHOMKM Ha MarHUTone u pyne.

W cpasy xe Ha yM NpuxoauT cnepyloliee: BTOPOK BapuaHT CKOpee BCEro O4eHb CNOXEH 1 NoTpebyeT BMelwaTencTsa B
marHuTtony. MNepBblii BapuaHT He o4eHb yaobeH, T.k. ecnu 3aHuMaTb AUX, To Henb3s 6yneT NoTOM NOAKNOYUTL YTO-TO apyroe. Mo
niee peleHmem npobnembl BMelWwaTenbCTBa B Xenesky 6yneT HanncaHue cobCTBEHHOro nieepa, HO B 3TOM cnyyae He byaeTt
BO3MOXXHOCTU YNpPaBiATb 3TUM MEEpoM C Pynsi...

Heobxoomm aHanna kak BC& 3T0 AONXHO paboTtaThb.

History

#1 - 04/26/2015 11:16 AM - Victor K.
- Start date deleted (04/26/2015)

#2 - 10/12/2015 07:19 PM - Victor K.

- Target version changed from Backlog to Release 1, fix #2

#3 - 10/12/2015 07:21 PM - Victor K.

- Subject changed from VIHTepgberic MarHNTO/bI 1 NPOUrPbIBaHNE TPEKOB C M1aHIWweTa to YrnpasneHne My3bikanbHbIM rieepom Android ¢ KHOMOK Ha
marHuTone v pyne

#4 - 11/20/2015 09:36 PM - Victor K.

- Tracker changed from lNpeanoxexHne nonb3osarenevi to HoBbivi GoyHKUMOHaN

#5 - 11/20/2015 09:37 PM - Victor K.

- Status changed from HoBas to B paspabotke

#6 - 11/30/2015 04:23 PM - Victor K.
- Status changed from B paspabortke to [(0ToBa 415 TecTupoBaHus

- % Done changed from 0 to 60

#7 - 11/30/2015 04:24 PM - Victor K.

- Status changed from [otoBa Ans TectupoBaHus to B npouecce TectpoBaHns

#8 - 12/01/2015 12:23 PM - Victor K.

- Status changed from B npouecce rectupoBanus to Tect-e Heyna4yHo-llepeoTkpbiTa

Pexwum ynpaenenns 1 He paboTaeT Ha Android 4.2

#9 - 12/01/2015 12:23 PM - Victor K.
- Status changed from Tecrt-e Heyna4Ho-llepeoTkpeiTa to B paspabotke

#10 - 12/01/2015 01:32 PM - Victor K.

- Status changed from B pa3spabortke to [(0ToBa AN TeCTupoBaHus

#11 - 12/01/2015 01:32 PM - Victor K.

- Status changed from [oroBa Ans TectupoBaHus to B npouecce TectpoBaHns

#12 - 12/02/2015 01:50 PM - Victor K.

- Status changed from B npouecce trectupoBanus to Tect-e Heyna4yHo-llepeoTkpbiTa

Ecnu BbibpaH pycckuii si3bik B HacTporikax, Bcé Bpemsi ncnonbayetcs PowerAMP API.

#13 - 12/02/2015 01:50 PM - Victor K.

- Status changed from Tecrt-e Heyna4Ho-llepeoTkpeiTa to B paspabotke

#14 - 12/02/2015 01:57 PM - Victor K.

- Status changed from B pa3pabortke to [(0ToBa AN TeCTupoBaHus

Applied in changeset car-service-fixes|r296.

#15 - 12/02/2015 01:58 PM - Victor K.

- Status changed from [otoBa Ans TectuposaHus to B npouecce TectpoBaHns

#16 - 12/02/2015 10:33 PM - Victor K.

- Due date set to 12/02/2015

- Status changed from B npouecce trectupoBarus to lNpotectposaHa-oToBa B penn3
- Start date set to 11/23/2015

- % Done changed from 60 to 100

#17 - 12/03/2015 05:12 PM - Victor K.

- Status changed from [lNpotectuposaHa-IoToBa B penu3 to 3akpbiTa-BbigaHa B penus
